
.pageWidth {
    width: 100%;
}

/* Filter */
.filer_container {
    height: 55px;
    width: 100%;
    position: relative;
    margin-top: -15px;
}

.filter {
    width: 100%;
    height: 55px;
    position: absolute;
    z-index: 101;
    top: 0px;
    color: #fff;
    font-size: 18px;
}

.filter .pageWidth {
    height: 100%;
}

.filter_content {
    float: right;
    width: 100%;
    height: 100%;
    display: table;
}

.filter_content .search {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    padding: 15px 30px 0px 30px;
    font-size: 14px;
    color: #009fbb;
}

div.select {
    position: relative;
    display: inline-block;
    border-left: none;
    text-transform: uppercase;
}

div.select>div {
    pointer-events:none;
    position: absolute;
    width: 47px;
    height: 50px;
    top: 1px;
    right: 1px;
    background-image: url(../images/select_box.png);
    background-position: center;
    z-index: 1;
}

.select_box {
    width: 105px;
    height: 32px;
    background-color: transparent;
    border: 1px solid #009fbb; 
    color: #000;
    line-height: 32px;
    text-transform: uppercase;
    min-width: 105px;
    font-size: 9px;
    
    display: inline-block;
    text-align: left;
    
    background-image: url(../images/select_box.png);
    background-position: right center;
    background-repeat: no-repeat;
    position: relative;
}

.select_box .choice {
    width: 100%;
    height: 100%;
    padding-left: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    cursor: pointer;
}

.select_box .options {
    display: none;
    width: 100%;
    position: absolute;
    top: 34px;
    left: 0px;
    background-color: #fff;
    color: #000;
    overflow-y: auto;
}

.select_box .option {
    width: 100%;
    line-height: 30px;
    height: 30px;
    border-bottom: 1px solid #000;
    padding-left: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    cursor: pointer;
}

.select_box .option:hover {
    color: #009fbb;
}

.filter div.select_box {
    margin-left: 20px;
}


/*
 * Immo
 */

.immo_header {
    width: 100%;
    height: 500px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.immo {
    width: 100%;
    overflow: hidden;
}

.immo_list {
    overflow: hidden;
}

.immo_list .home_immo_item {
    border-left: 0px;
    overflow: hidden;
}

.home_immo_item .image_container {
    width: 380px;
    height: 225px;
    position: relative;
}

.home_immo_item .image_container a, .home_immo_item .image a {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

.home_immo_item .image_container>div {
    position: absolute;
    height: 225px;
    left: 0px;
    top: 0px;
}

.home_immo_item .image_container>div .image {
    float: left;
    height: 225px;
    width: 380px;
}

.home_immo_item .description {
    display: none;
}


/*
 * List View
 */
.immo.alt .home_immo_item {
    width: 100%;
    position: relative;
    margin: 0px;
    padding: 15px 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.immo.alt .image_container {
    width: 210px;
    height: 210px;
    overflow: hidden;
    float: left;
}

.immo.alt .home_immo_item .image_container>div {
    position: absolute;
    height: 100%;
    left: 0px;
    top: 0px;
}

.immo.alt .home_immo_item .image_container>div .image {
    float: left;
    height: 100%;
    width: 210px;
    background-position: center;
}

.immo.alt .home_immo_item .text {
    height: 100%;
    width: 100%;
    height: 50px;
    font-size: 20px;
    margin-bottom: 10px;
    display: table;
}

.immo.alt .home_immo_item .text>div {
    display: table-cell;
    width: 20%;
    background-image: url(../images/blue_tri.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 20px;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.immo.alt .home_immo_item .text div.action_bien {
	background-color: #009fbb;
	vertical-align: middle;
	text-align: center;
	padding: 0px 5px;
}

.immo.alt .home_immo_item .text>div:first-child {
    width: 80%;
    background-image: url(../images/white_tri.png);
    background-position: right;
    padding-left: 0px;
    padding-right: 20px;
}

.immo.alt .home_immo_item .text>div a.name {
    width: 100%;
    display: block;
    height: 50px;
    line-height: 50px;
    background-image: url(../images/white_tri_bg.png);
    color: #009fbb;
    padding-left: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.immo.alt .home_immo_item .text>div div.price {
    display: table;
    width: 100%;
    background-color: #009fbb;
    background-image: none;
    color: #fff;
    font-size: 26px;
    line-height: 20px;
    display: block;
    height: 50px;
    padding: 0px 10px;  
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-align: right;
    white-space: nowrap;
}

.immo.alt .home_immo_item .text>div div.price {
    display: table-cell;
    vertical-align: middle;
}

.immo.alt .home_immo_item .text>div div.price .tva,.tva {
    font-size: 14px;
    line-height: 17px;
}

.immo.alt .home_immo_item .text>div div.price .tva {
    font-size: 12px;
    line-height: 14px;
    display: block;
    padding-top: 3px;
}

.immo.alt .home_immo_item .arrow {
    display: none;
} 

.immo.alt .home_immo_item .description {
    display: block;
    overflow: hidden;
    color: #000;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 15px 0px 0px 25px;
    font-size: 14px;
    font-weight: 400;
}

.immo.alt .home_immo_item .arrow_alt {
    display: block;
    width: 43px;
    height: 43px;
    background-image: url(../img/goto_immo.png);
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 1;
}

.immo.alt .home_immo_item .arrow_alt a {
    display: block;
    width: 100%;
    height: 100%;
}

.immo.alt .home_immo_item .image_container>div.a_left, .immo.alt .home_immo_item .image_container>div.a_right, .rs_slider .a_left, .rs_slider .a_right {
    width: 50%;
    height: 100%;
    cursor: pointer;
    position: absolute;
    top: 0px;
    background-image: url(../images/navi_bg.png);
    opacity: 0;
    cursor: pointer;
    
    transition: opacity 0.2s ease;
}

.rs_slider .a_left, .rs_slider .a_right {
    width: 105px;
    height: 210px;
}

.immo.alt .home_immo_item .image_container>div.a_left:hover,.immo.alt .home_immo_item .image_container>div.a_right:hover, .rs_slider .a_left:hover, .rs_slider .a_right:hover {
    opacity: 1;
}

.immo.alt .home_immo_item .image_container>div.a_left>div, .immo.alt .home_immo_item .image_container>div.a_right>div, .rs_slider .a_left>div, .rs_slider .a_right>div {
    width: 100%;
    height: 100%;
}

.immo.alt .home_immo_item .image_container>div.a_left>div, .rs_slider .a_left>div {
    filter: alpha(opacity=1);

    background-image: url(../images/a_left.png);
    background-repeat: no-repeat;
    background-position: center;
}
.immo.alt .home_immo_item .image_container>div.a_right>div, .rs_slider .a_right>div {
    filter: alpha(opacity=1);
    background-image: url(../images/a_right.png);
    background-repeat: no-repeat;
    background-position: center;
}

.immo.alt .home_immo_item .image_container>div.a_left, .rs_slider .a_left {
    left: 0px;
}

.immo.alt .home_immo_item .image_container>div.a_right, .rs_slider .a_right {
    left: auto;
    right: 0px;
}

.immo.alt .home_immo_item .image_container>div.immo_dots, .immo_dots {
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
    height: 12px;
    top: auto;
}

.rs_slider .immo_dots, #immo_list .subname .immo_dots {
    width: auto;
    right: 15px;
    bottom: 20px;
}

.rs_slider .immo_dots {
    max-width: 250px; 
    overflow: hidden;
}

#immo_list .subname .immo_dots {
    display: none;
}

#immo_list .opened .subname .immo_dots {
    display: block;
}

.immo_dots>div {
    width: 12px;
    height: 12px;
    margin: 0px 5px;
    background-color: #fff;
    opacity: 0.5;
    filter: alpha(opacity=50);
    transition: opacity 0.2s ease;
    display: inline-block;
    height: 12px;
    cursor: pointer;
}

.immo_dots>div.active {
    opacity: 1;
    filter: alpha(opacity=100);
}

.rs_slider .immo_dots>div,#immo_list .subname .immo_dots>div {
    opacity: 1;
    filter: alpha(opacity=100);
}

.rs_slider .immo_dots>div.active, #immo_list .subname .immo_dots>div.active {
    background-color: #009fbb;
}

.immo_special {
    position: absolute;
    left: 265px;
    bottom: 15px;
    height: 25px;
    line-height: 25px;
    margin-right: 10px;
}

.immo_detail_page .immo_special {
    left: 10px;
    bottom: 12px;
}

.subdetail .immo_special {
    left: 20px;
    top: 0px;
    height: 50px;
    line-height: 50px;
}

.immo_special>div {
    background-repeat: no-repeat;
    background-position: left center;
    font-size: 12px;
    color: #009fbb;
    float: left;
    margin-right: 20px;
}

.immo_special .ch {
    padding-left: 34px;
    background-image: url(../images/ch.png);
}

.immo_special .sdb {
    padding-left: 35px;
    background-image: url(../images/sdb.png);
}

.immo_special .sf {
    padding-left: 28px;
    background-image: url(../images/sf.png);
}

.immo_special .sfh {
    padding-left: 28px;
    background-image: url(../images/sfh.png);
}

/*
 * Immo Page
 */
.immo_detail_page {
    width: 100%;
    padding: 30px;
    padding-top: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: table;
}

.immo_detail_page>div {
    display: table-cell;
    width: 175px;
    vertical-align: top;
    padding-left: 10px;
}
.immo_detail_page>div:first-child {
    width: auto;
    padding-left: 0px;
    padding-right: 10px;
}

.rs_slider {
    width: 100%;
    height: 260px;
    position: relative;
    border-bottom: 1px solid #fff;
}

.bia_left,.bia_right {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 160px;
    background-image: url(../img/arrow_bg.png);
    cursor: pointer;
}

.bia_right {
    left: auto;
    right: 0px;
}

.bia_left .arrow,.bia_right .arrow {
    position: absolute;
    top: 50%;
    margin-top: -48px;
    left: 50%;
    margin-left: -15px;
    width: 30px;
    height: 96px;
    background-position: center;
    background-repeat: no-repeat;
}

.bia_left .arrow {
    background-image: url(../img/bia_left.png);
}
.bia_right .arrow {
    background-image: url(../img/bia_right.png);
}

.rs_slider_container {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.rs_slider_content_container {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.rs_slider_content {
    position: absolute;
    height: 100%;
    top: 0px;
}

.rs_item {
    float: left;
    width: 900px;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.rs_item a {
    display: block;
    width: 100%;
    height: 100%;
}

.details {
    position: relative;
    z-index: 1;
    background-color: #009fbb;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.details .pageWidth {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.details .table {
    display: table;
    height: 100%;
}

.details .table>div {
    display: table-cell;
    height: 100%;
    vertical-align: top;
    position: relative;
}

.subdetail .immo_detail_page {
    display: table;
}

.subdetail>div {
    display: inline-block;
    float: right; 
    width: 165px;
    padding: 0px;
}

.subdetail>div:first-child {
    float: left; 
    width: 625px;
}

.data {
    min-height: 100%;
    color: #fff;
    font-size: 14px;
}

@-moz-document url-prefix() {
    .data {
        min-height: auto;
    }    
}

h3 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 0px;
}

.data ul {
    font-weight: 600;
    line-height: 30px;
    list-style-type: none;
    padding-left: 0px;
}

.data li {
    padding-left: 0px;
    margin: 17px 0px;
    text-indent: 0px;
    line-height: 20px;
    font-weight: normal;
}

.data li:before {
    display: none;
}

.data li a {
    text-decoration: none;
    color: #000;
}

.data li a:hover {
    text-decoration: underline;
}

.charact {
    color: #fff;
}

.charact .top {
    display: block;
    margin-top: 15px;
}

.charact li {
    line-height: 22px;
}

.charact li:before {
    color: #fff;
}

.immo_name {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    background-color: rgba(255,255,255,0.7);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF)";
    line-height: 50px;
    color: #009fbb;
    font-size: 20px;
    padding-left: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.immo_contact {
    margin-top: 10px;
    background-color: #054688;
    padding: 20px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.immo_contact a:hover {
    text-decoration: underline;
}

.immo_share {
    overflow: hidden;
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 75px;
    color: #009fbb;
    border: 1px solid #009fbb;
    height: 75px;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
}

.shares {
    position: absolute;
    top: 100%;
    width: 100%;
    height: 100%;
    display: table;
    line-height: initial;
}

.shares>div {
    display: table-cell;
    vertical-align: middle;
    line-height: initial;
}

.shares .immo_facebook {
    width: 10px;
    height: 20px;
    background-image: url(../images/immo_fb.png);
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0px 10px;
    cursor: pointer;
    line-height: initial;
}
.shares .immo_twitter {
    width: 18px;
    height: 20px;
    background-image: url(../images/immo_twitter.png);
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0px 10px;
    cursor: pointer;
    line-height: initial;
}
.shares .immo_google {
    width: 22px;
    height: 20px;
    background-image: url(../images/immo_gp.png);
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0px 10px;
    cursor: pointer;
    line-height: initial;
}

.shares .immo_mail {
    width: 20px;
    height: 18px;
    background-image: url(../images/immo_mail.png);
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0px 10px;
    cursor: pointer;
    line-height: initial;
}

.immo_description {
    margin-top: 18px; 
    color: #000;
    font-size: 14px;
}

.immo_description h3 {
    font-size: 14px;
    color: #054688;
}

.immo_detail_resi {
    color: #000;
    padding: 0px 30px 30px 30px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.resi_title {
    font-size: 30px;
}

#immo_list {
    margin-top: 15px;
    width: 100%;
}

#immo_list>div {
    width: 100%;
    
    overflow: hidden;
    
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #009fbb;
    padding: 0px 0px 0px 10px;
    margin-bottom: 1px;
    
    position: relative;
}

.immo_list_item {
    width: 100%;
    height: 60px;
    line-height: 58px;
    color: #009fbb;
    font-size: 20px;
    
    background-image: url(../images/select_box.png);
    background-position: right center;
    background-repeat: no-repeat;
}

.opener {
    position: absolute;
    width: 100%;
    height: 60px;
    
    right: 0px;
    top: 0px;
    
    background-image: url(../images/tr.png);
    
    cursor: pointer;
    
    z-index: 1;
}

.opened .opener {
    width: 195px;
}

.immo_list_item .immo_special {
    position: relative;
    float: right;
    left: auto;
    bottom: auto;
    height: auto;
    line-height: inherit;
}

.immo_detail_resi .immo_list_item .immo_special {
    position: absolute;
    float: inherit;
    right: 10px;
    
    transition: all 0.2s ease;
}

.immo_detail_resi .immo_list_item .immo_special .price_detail {
    height: 60px;
    font-size: 26px;
}

.immo_detail_resi .immo_list_item.opened .immo_special {
    opacity: 0;
    filter: alpha(opacity=0);
}

.small_immo_des {
    font-size: 14px;
    display: inline-block;
    width: 50px;
    text-align: right;
}

.subdetail {
    display: none;
    float: left;
    width: 100%;
    padding: 0px 0px 10px 0px;
}

.subdetail .immo_detail_page {
    padding: 20px 0px 10px 0px;
}

.subdetail .immo_description {
    margin-top: 0px;
}

.immo_list_item_overlay {
    position: absolute;
    top: 0px;
    left: 260px;
    background-image: url(../images/navi_bg.png);
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.2s ease;
}

.immo_list_item_overlay:hover {
    opacity: 1;
}

.immo_more {
    display: block;
    width: 100%;
    height: 100%;
}

.immo_more span {
    font-size: 60px;
    font-family: light;
}

.class_energ {
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 22px;
    margin: 10px 0px;
    display: inline-block;
    font-family: "roman2";
}


.energ_classes {
    position: absolute;
    right: 20px;
    bottom: 13px;
    margin-right: 10px;
}

.energ_classes .class_energ {
    margin: 0px;
    float: right;
    margin-left: 1px;
}

.cl_a {background-color:#10862e;}
.cl_b {background-color:#48a83b;}
.cl_c {background-color:#86b631;}
.cl_d {background-color:#d8d92c;}
.cl_e {background-color:#f1e52f;}
.cl_f {background-color:#f4a121;}
.cl_g {background-color:#e85329;}
.cl_h {background-color:#e31b2c;}
.cl_i {background-color:#d60e28;}

.immo_detail_price {
    margin-top: 10px;
    width: 100%;
    font-size: 26px; 
    border: 1px solid #009fbb;
    height: 50px;
    line-height: 48px;
    color: #009fbb;
    text-align: right;
    padding: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
}

.price_detail {
    line-height: 25px;
    display: table;
    height: 100%;
    float: right;
}

.action_bien {
	background-color: #009fbb;
	vertical-align: middle;
	padding: 0px 5px;
	line-height: 25px;
	display: table;
	height: 100%;
	float: right;
	margin-left: 10px;
	display:table-cell;
}

.price_detail>div {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}

.immo_fat {
    font-family: "roman2";
}

.subname {
    float: left;
    position: absolute;
    height: 60px;
    width: 100%;
    bottom: 0px;
}

.opened .subname {
    height: 50px;
    line-height: 50px;
    padding-left: 10px;
    
    transition: all 0.2s ease;
}

.subname_container {
    height: 0px;
    overflow: visible;
    width: 625px;
    position: absolute;
    height: 60px;
    float: left;
}

.subimages {
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    
    transition: opacity 0.2s ease;
    
    opacity: 0;
    filter: alpha(opacity=0);
}

.subimages_overlay {
    position: absolute;
    width: 100%;
    height: 50px;
    
    left: 0px;
    bottom: 0px;
    
    background-color: rgba(255,255,255,0.7);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF)";
}

.opened .subimages {
    opacity: 1;
    filter: alpha(opacity=100);
}

.textTable {
    display: table;
    width: 100%;
}

.leftText {
    display: table-cell;
    width: 50%;
    text-align: justify;
    padding-right: 20px;
}
.rightText {
    display: table-cell;
    width: 50%;
    text-align: justify;
    padding-left: 20px;
}

.top_detail {
    width: 100%;
    position: absolute;
    top: 60px;
    left: 0px;
    font-size: 10px;
    line-height: 16px;
    color: #fff;
    text-transform: uppercase;
    display: table;
}

.top_detail>div {
    display: table-cell;
    text-align: right;
}

.top_detail>div:first-child {
    text-align: left;
}

.top_detail .scrollTo {
    width: 210px;
    background-color: #009fbb;
    text-align: center;
    cursor: pointer;
}

.top_detail .fiche {
    display: inline-block;
    width: 250px;
    background-color: #009fbb;
    text-align: center;
}

ul.documents {
    margin-top: 35px;
}

ul.documents li {
    display: inline-block;
    margin-right: 10px;
    color: #fff;
    background-color: #054688;
    padding: 6px 10px 6px 30px;
    font-size: 9px;
    line-height: 16px;
    background-image: url(../images/immo_pdf.png);
    background-position: center left;
    background-repeat: no-repeat;
    text-transform: uppercase;
    text-indent: 0px;
}

ul.documents li:before {
    display: none;
}

.form {
    text-align: center;
}

.form .select_box {
    border: 1px solid #507eac;
    color: #fff;
    font-size: 9px;
    width: 100%;
}

.form input[type=text] {
    width: 100%;
    padding: 0px 10px;
    border: 1px solid #507eac;
    background-color: #054688;
    font-size: 9px;
    margin-top: 9px;
    color: #fff;
    height: 33px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.form textarea {
    border: 1px solid #507eac;
    width: 100%;
    margin-top: 9px;
    padding: 10px 10px;
    height: 140px;
    background-color: #054688;
    color: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    
    font-family: roman, arial;
    font-size: 9px;
    resize: none;
}

.form input[type=button] {
    width: 130px;
    height: 30px;
    color: #fff;
    background-color: #009fbb;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 9px;
    margin-top: 9px;
    border: none;
}

#load_more {
    border: 1px solid #009fbb;
    color: #009fbb;
    
    width: 250px;
    margin: 0 auto;
    
    height: 50px;
    line-height: 48px;
    
    text-align: center;
    cursor: pointer;
}

.immo_description a {
    color: #009fbb;
}

.immo_description a:hover {
    text-decoration: underline;
}

.immo_description ul.documents li a {
    color: #fff;
}
.immo_description ul.documents li a:hover {
    text-decoration: none;
}

.back_to_list {
    background-color: #009fbb;
    height: 75px;
    font-size: 12px;
    line-height: 75px;
    text-align: center;
    display: block;
    margin-top: 10px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
}

@media only screen and (max-width:970px) {
    .subname_container {
        width: 100%;
        left: 0px;
        padding: 0px 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    .opened .opener {
        width: 100%;
    }
    
    .subdetail {
    }
    
    .subdetail>div {
        display: table-cell;
        vertical-align: top;
    }
    
    .subdetail>div:first-child {
        width: 100%;
        float: none;
        padding-right: 10px;
    }
}

@media only screen and (max-width : 767px) {
    .filter {
        position: relative;
    }
    
    .filter_content .search {
        text-align: center;
        padding-left: 0px;
        padding-right: 2px;
        padding-top: 60px;
    }
    
    .filter div.select_box {
        margin-left: 0px;
        width: 100%;
        margin: 5px 0px;
    }
    
    .select_box .options {
        z-index: 1;
        left: -1px;
        padding-right: 2px;
    }
    
    .immo_list_item_overlay {
        display: none !important;
    }
    
    .immo.alt .home_immo_item .image_container>div .image {
        width: 100%;
        background-size: cover;
    }
    
    .immo.alt .home_immo_item {
        padding-left: 0px;
        padding-right: 2px;
    }
    
    .immo.alt .image_container {
        width: 100%;
    }
    
    .immo.alt .home_immo_item .description {
        padding-left: 0px;
        padding-right: 2px;
    }
    
    .immo_special {
        position: relative;
        width: 100%;
        margin-top: 10px;
        left: 0px;
        bottom: auto;
    }
    
    .immo.alt .home_immo_item .text {
        display: block;
        height: auto;
    }
    
    .immo.alt .home_immo_item .text>div {
        width:100%;
        display: block;
    }
    
    .immo.alt .home_immo_item .text>div:first-child {
        width:100%;
        display: block;
    }
    
    .immo.alt .home_immo_item .image_container>div.a_left,.immo.alt .home_immo_item .image_container>div.a_right, .rs_slider .a_left, .rs_slider .a_right {
        opacity: 1;
        width: 50px;
    }
    
    .immo.alt .home_immo_item .text>div div.price {
        font-size: 22px;
        display: block;
        padding-top: 5px;
    }
    
    .immo_detail_page {
        padding-left: 0px;
        padding-right: 2px;
        display: block;
    }
    
    .immo_detail_page>div {
        display: block;
        width: 100%;
        padding: 0px;
    }
    
    .details .table {
        width: 100%;
    }
    
    .data, .charact {
        float: left;
        margin-right: 20px;
    }
    
    .shares {
        top: 0px !important;
    }
    
    .immo_share_title {
        display: none !important;
    }
    
    .immo_dots {
        display: none;
    }
    
    .immo_dots>div {
        width: 10px;
        height: 10px;
        margin: 0px 4px;
    }
    
    .rs_slider .immo_dots {
        right: -4px;
        bottom: -2px;
    }
    
    .immo_name {
        font-size: 12px;
    }
    
    .details {
        margin-top: 10px;
    }
    
    .immo_detail_resi {
        padding: 0px;
    }
    
    .immo_list_item {
        font-size: 16px;
    }
    
    .immo_list_item .immo_special {
        float: right;
        width: auto;
        margin-top: 0px;
    }
    
    .immo_list_item .immo_special .ch, .immo_list_item .immo_special .sdb {
        padding-left: 0px;
        background-image: none;
    }
    
    .immo_list_item .immo_special>div {
        margin-right: 10px;
    }
    
    .energ_classes {
        position: relative;
        right: auto;
        bottom: auto;
        margin-top: 5px;
        display: block;
    }
    
    .energ_classes .class_energ {
        margin: 0px;
        margin-right: 1px;
    }
    
    .rightText, .leftText {
        padding: 0px;
        display: block;
        width: 100%;
    }
    
    .immo_detail_page>div:first-child {
        padding: 0px;
    }
    
    ul.documents li {
        float: none;
        
        margin-top: 5px;
    }
    
    .immo_detail_resi .immo_list_item .immo_special .price_detail {
        display: none;
    }
    
    .subdetail>div {
        display: block;
        width: 100%;
    }
    
    .subname {
         left: 0px;
         padding-left: 10px;
         box-sizing: border-box;
         -moz-box-sizing: border-box;
    }
    
    .immo_dots {
        display: none !important;
    }
    
    .subdetail .immo_detail_price {
        height: auto;
    }
    
    .subdetail .immo_detail_price .price_detail {
        float: none;
    }
    
    .subdetail .immo_detail_price .immo_special {
        position: relative;
        left: 0px;
        width: 100%;
        float: none;
    }
    .subdetail .immo_special .ch, .subdetail .immo_special .sdb, .subdetail .immo_special .sf, .subdetail .immo_special .sfh {
        padding-left: 0px;
        background-image: none;
    }
    
    .subdetail .price_detail {
        padding-top: 10px;
    }
    
    .subdetail .price_detail>div {
        text-align: left;
    }
}